mysqlfailover Aborts with Message "Missing gtid_executed system variable." (Doc ID 2108623.1)

Last updated on FEBRUARY 23, 2016

Applies to:

MySQL Utilities - Version 1.5.2 to 1.6 [Release 1.5 to 1.6]
Information in this document applies to any platform.

Symptoms

MySQL Utilities mysqlrpladmin and mysqlfailover won't work with MySQL 5.7 due to Bug 22617526   The bug will be fixed in the 1.6.3 utilities release, but until then a workaround is needed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms